which npm version / node version began to support .npmrc file ?

.npmrc not working
but using npm --registry=blabal works fine

node -v
v8.9.1
npm -v
5.5.1

You could reassure yourself npmrc is supported with your version with: :slight_smile:

npm help npmrc

thanks bro ~~~~~~~~~

1 Like

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.